.u-section-1 .u-sheet-1 {
  min-height: 2651px;
}

.u-section-1 .u-text-1 {
  font-family: flatbrushnormal;
  margin: 27px auto 0 427px;
}

.u-section-1 .u-gallery-1 {
  height: 401px;
  width: 433px;
  margin: 20px auto 0 341px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 476px;
  width: 318px;
  margin: -401px 27px 0 795px;
}

.u-section-1 .u-custom-html-2 {
  height: auto;
  min-height: 408px;
  margin: -484px 809px 0 12px;
}

.u-section-1 .u-custom-html-3 {
  height: auto;
  min-height: 436px;
  margin: 10px 20px 0 795px;
}

.u-section-1 .u-custom-html-4 {
  height: auto;
  min-height: 453px;
  margin: -436px 809px 0 13px;
}

.u-section-1 .u-custom-html-5 {
  height: auto;
  min-height: 441px;
  margin: -453px 429px 60px 387px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 524px;
    margin-left: 352px;
  }

  .u-section-1 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 60px;
    margin-right: 0;
    margin-left: 623px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: -46px;
    margin-right: 621px;
    margin-left: 0;
  }

  .u-section-1 .u-custom-html-3 {
    margin-right: 495px;
    margin-left: 615px;
  }

  .u-section-1 .u-custom-html-4 {
    margin-right: 622px;
    margin-left: 0;
  }

  .u-section-1 .u-custom-html-5 {
    width: 433px;
    margin-top: 20px;
    margin-right: 329px;
    margin-left: 287px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 270px;
  }

  .u-section-1 .u-gallery-1 {
    margin-left: 287px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-left: 403px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: 20px;
    margin-right: 401px;
  }

  .u-section-1 .u-custom-html-3 {
    margin-right: 385px;
    margin-left: 395px;
  }

  .u-section-1 .u-custom-html-4 {
    margin-right: 402px;
  }

  .u-section-1 .u-custom-html-5 {
    margin-right: 219px;
    margin-left: 177px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 203px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 394px;
    margin-left: 107px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 20px;
    margin-left: 223px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: 221px;
  }

  .u-section-1 .u-custom-html-3 {
    margin-right: 0;
    margin-left: 215px;
  }

  .u-section-1 .u-custom-html-4 {
    margin-right: 222px;
  }

  .u-section-1 .u-custom-html-5 {
    margin-right: 129px;
    margin-left: 87px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3015px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-left: auto;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 22px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-1 .u-custom-html-2 {
    width: 320px;
    margin-top: -62px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-3 {
    margin-top: 22px;
    margin-right: 62px;
    margin-left: 10px;
  }

  .u-section-1 .u-custom-html-4 {
    margin-top: 10px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-custom-html-5 {
    width: 318px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }
}@font-face {
  font-family: 'flatbrushnormal';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/flatbrushnormal.ttf);
}